<!--
a:link {text-decoration: none ; color: blue;}
a:visited {text-decoration: none ; color: blue;}
a:active {text-decoration: underline ; color: blue;}
a:hover {text-decoration: underline ; color: blue;}
h1 { font-family: arial, helvetica, sans-serif; font-size: 18pt; font-weight: bold;}
h2 { font-family: arial, helvetica, sans-serif; font-size: 14pt; font-weight: bold;}
body, td { font-family: arial, helvetica, sans-serif; font-size: 10pt; }
th { font-family: arial, helvetica, sans-serif; font-size: 11pt; font-weight: bold; }
.headerlink { font-family: arial, helvetica, sans-serif; font-size: 14pt; font-weight: bold; color: #ffffff; }
a:link.headerlink { text-decoration: none; color: #ffffff;  }
a:hover.headerlink { text-decoration: none; color: #cccccc;  }
a:active.headerlink { text-decoration: none; color: #cccccc;  }
a:visited.headerlink { text-decoration: none; color: #cccccc; }
.footerlink { font-family: arial, helvetica, sans-serif; font-size: 7pt; font-weight: bold; color: #ffffff; }
a:link.footerlink { text-decoration: none; color: #ffffff;  }
a:hover.footerlink { text-decoration: none; color: #cccccc;  }
a:active.footerlink { text-decoration: none; color: #cccccc;  }
a:visited.footerlink { text-decoration: none; color: #cccccc; }
//-->

